{% extends 'mails/editeur_mail.html.twig' %}
{% block topbar2 %}
    {{parent()}}
   {% include 'topbar/topbar2av1.html.twig' %}
      {% include 'mails/av1/topbar_mails_av1.html.twig' %}
{% endblock %}